name: reader
tags:
  - 实用工具
title: 阅读3服务器版
description: 阅读3服务器版
additionalProperties:
  key: reader
  name: reader
  tags:
    - Tool
  shortDescZh: 阅读3服务器版
  shortDescEn: Read 3 Server Edition
  type: website
  crossVersionUpdate: true
  limit: 0
  recommend: 0
  batchInstallSupport: true
  website: https://github.com/hectorqin/reader
  github: https://github.com/hectorqin/reader
  document: https://github.com/hectorqin/reader/blob/master/doc.md
  architectures:
    - amd64
    - arm64
    - arm/v6
    - arm/v7
    - ppc64le
    - s390x
